## wnck-enum-types

wnck-enum-types —

## Synopsis

    GType       wnck_pager_display_mode_get_type
                                                (void);
    #define     WNCK_TYPE_PAGER_DISPLAY_MODE
    GType       wnck_tasklist_grouping_type_get_type
                                                (void);
    #define     WNCK_TYPE_TASKLIST_GROUPING_TYPE
    GType       wnck_window_state_get_type      (void);
    #define     WNCK_TYPE_WINDOW_STATE
    GType       wnck_window_actions_get_type    (void);
    #define     WNCK_TYPE_WINDOW_ACTIONS
    GType       wnck_window_type_get_type       (void);
    #define     WNCK_TYPE_WINDOW_TYPE

## Description

## Details

### wnck_pager_display_mode_get_type ()

    GType       wnck_pager_display_mode_get_type
                                                (void);

Returns : |

### WNCK_TYPE_PAGER_DISPLAY_MODE

    #define WNCK_TYPE_PAGER_DISPLAY_MODE (wnck_pager_display_mode_get_type())

### wnck_tasklist_grouping_type_get_type ()

    GType       wnck_tasklist_grouping_type_get_type
                                                (void);

Returns : |

### WNCK_TYPE_TASKLIST_GROUPING_TYPE

    #define WNCK_TYPE_TASKLIST_GROUPING_TYPE (wnck_tasklist_grouping_type_get_type())

### wnck_window_state_get_type ()

    GType       wnck_window_state_get_type      (void);

Returns : |

### WNCK_TYPE_WINDOW_STATE

    #define WNCK_TYPE_WINDOW_STATE (wnck_window_state_get_type())

### wnck_window_actions_get_type ()

    GType       wnck_window_actions_get_type    (void);

Returns : |

### WNCK_TYPE_WINDOW_ACTIONS

    #define WNCK_TYPE_WINDOW_ACTIONS (wnck_window_actions_get_type())

### wnck_window_type_get_type ()

    GType       wnck_window_type_get_type       (void);

Returns : |

### WNCK_TYPE_WINDOW_TYPE

    #define WNCK_TYPE_WINDOW_TYPE (wnck_window_type_get_type())